[Version]
Version=6
[Language]
LANGUAGE=lang\zh-tw.txt;999
LANGCHANGED=1
[CONFIG]
COUNT=5
KEY=AOTE-QT1Y1-769BQ-53O2O
[PA]
POPUPMESSAGE=0
CHECKUPDATE=0
[Other]
fdate=20251204
ldate=20251204
[EASEPA]
VERSION=1
EASEPA=47C92D9E0F5D4A868E3D5E1E5330181C
